div#container
{
   width: 1279px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   color: #000000;
}
#SlideMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   font-family: Arial;
   font-size: 21px;
}
#SlideMenu1 li
{
   cursor: pointer;
}
#SlideMenu1 li div
{
   margin: 0px 0px 0px 3px;
   padding: 2px 2px 2px 5px;
   background-color: #FFE4E1;
   border-style: solid;
   border-width: 1px;
   border-color: #FF99FF;
   position: relative;
   left: 0;
   top: 0;
   width: 226px;
}
#SlideMenu1 li div:hover
{
   background-color: #DAEAFF;
   border-style: solid;
   border-width: 1px;
   border-color: #DAEAFF;
}
#SlideMenu1 li a
{
   color: #CC00CC;
   font-weight: normal;
   text-decoration: none;
}
#SlideMenu1 li a:hover
{
   color: #006BF5;
   font-weight: normal;
   text-decoration: none;
}
#SlideMenu1 li li
{
   cursor: auto;
   padding: 2px 2px 2px 5px;
   margin: 1px 1px 1px 15px;
   background-color: #CC66FF;
   border-style: solid;
   border-width: 1px;
   border-color: #FF66CC;
}
#SlideMenu1 li li a
{
   color: #FFFFFF;
   font-weight: normal;
   text-decoration: none;
}
#SlideMenu1 li li:hover
{
   background-color: #DAEAFF;
   border-style: solid;
   border-width: 1px;
   border-color: #EFF6FF;
}
#SlideMenu1 li li a:hover
{
   color: #006BF5;
   font-weight: normal;
   text-decoration: none;
}
